View Issue Details

IDProjectCategoryView StatusLast Update
0000411Rabbit Ranchers[All Projects] Feature Requestpublic2018-07-25 15:16
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000411: Ability to decorate floors
DescriptionCreate a decorator tool to change the style of floors, objects, and walls. Clicking on the floor with the decorator tool brings up a Style menu, similar to action menu, showing each available style for that floor. Selecting a style creates an advertisement to style that tile. Clicking on subsequent tiles reuses that style.
TagsNo tags attached.

Relationships

related to 0000412 resolvedrainChu Ability to decorate walls 
related to 0000413 resolvedrainChu Ability to decorate objects/furniture 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-10 23:46 rainChu New Issue
2018-05-10 23:48 rainChu Relationship added related to 0000412
2018-05-10 23:49 rainChu Relationship added related to 0000413
2018-05-10 23:49 rainChu Status new => confirmed
2018-07-17 00:59 rainChu Status confirmed => assigned
2018-07-17 00:59 rainChu Assigned To => rainChu
2018-07-25 15:16 rainChu Status assigned => resolved
2018-07-25 15:16 rainChu Fixed in Version => Alpha 3.2
2018-07-25 15:16 rainChu Resolution open => fixed